/*
Theme Name: Enfant Child
Theme URI: http://www.zoutula.com/themes/enfant
Author: Moviko
Author URI: https://moviko.com
Template: enfant
Description: Enfant is a fully responsive WordPress theme best suitable for children primary schools, child care center, preschool, nursery or any child related project.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: child-enfant
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, editor-style, full-width-template, translation-ready
*/

/* #bus-messages {
    display: none;
    flex-direction: column;
} */

/* #bus-messages[style*='display: flex'] + div > h3 {
    display: none !important;
} */

footer .widget-title::after {
    background: transparent;
}

form label > .required {
    color: #d20c13 !important;
}

.ztl-contact-form span.wpcf7-not-valid-tip {
    color: #d20c13 !important;
}

.wpcf7-form-control {
    width: 100%;
    display: inline-block;
    max-width: 500px;
    color: #545454;
    border: 2px solid #f2f2f2;
    border-radius: 28px;
    padding: 7px 20px;
    min-height: 42px;
}

.wpcf7-form h3 {
    margin: 1em 0 0.5em 0;
}

.wpcf7-form label {
    margin-bottom: 5px;
}


.ztl-tools-wrapper .item {
    border-color: #e5e5e5;
}

@media only screen and (min-width: 768px) {
    .menu-item-4433 a:after,
    .menu-item-4434 a:after
    {
        color: #FF4E31 !important;
        background-color: #fff !important;
        margin-right:-5px;
    }
}
.menu-item-4433 a:after,
.menu-item-4434 a:after{
    content:'Demo';
    display:inline-block;
    font-size:9px;
    float:right;
    background-color: #FF4E31;
    border-radius:50%;
    width:32px;
    height:32px;
    text-align:center;
    line-height:30px;
    color:#fff;
    margin-top:-4px;
}

aside a, .ztl-package-circle .period, .ztl-main-font {
	font-size: 13px;
}

#ztl-overlay {
    z-index: 999999 !important;
}

.no-border {
    border: none !important;
    padding: 1em 0 !important;
}

.ztl-contact-form select, .ztl-contact-form input[type="date"]{
    width: 100%;
    background-color: #f2f2f2;
    border: 2px solid #f2f2f2;
    border-radius: 28px;
    line-height: 18px;
    padding: 14px 20px;
    color: #545454;
}

/* Custom CF7 Loader */
div.wpcf7 .ajax-loader {
    background-image: url('/wp-content/themes/enfant-child/images/ajax-loader.gif');
    width: 24px;
    height: 24px;
    margin-left: 10px;
}

#ztl-overlay {
    display: none;
}

#comments textarea, .ztl-contact-form textarea {
    border-radius: 28px !important;
}

.wpforms-container button[type=submit] {
    padding: 10px 20px !important;
    border-radius: 28px;
    border: solid 2px;
    font-size: 14px;
    line-height: 18px;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    cursor: pointer;
    font-weight: 500;
    font-family: 'Montserrat',sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    background-color: #d20c13 !important;
    border-color: #d20c13 !important;
    color: #fff !important;
    text-decoration: none;
}

.wpforms-container button[type=submit]:hover {
    color: #d20c13 !important;
    border-color: #d20c13 !important;
    background-color: transparent !important;
    text-decoration: none;
    cursor: pointer;
}

.wpforms-container .wpforms-field-label {
    font-weight: 400;
}

.wpforms-container .wpforms-field {
    margin-bottom: 5px;
}